/*Ship Ctuoff*/
a.shipcutoff {
	background-color:#e20887;
	color:white;
	/*text-transform:uppercase;*/
	text-align:center;
	padding:5px 0;
	width:100%;
	display:block;
	margin-bottom:10px;
	line-height:1.1;
}
.shipcutoff .cutoff {
	font-family:"Trade Gothic W01 Bold_2", Arial;
	font-size:1.3rem;
}
.shipcutoff .details{
	text-transform: initial;
    font-family: Trade Gothic W01 Light,Arial,sans-serif;
    font-size: 10px;
	letter-spacing:1px;
	vertical-align:middle;
    margin-left: 15px;
    text-decoration: underline;
}
.shipcutoff .shipline {
    font-family: Trade Gothic W01 Light,Arial,sans-serif;
	font-size: 1rem;
}
@media all and (max-width:768px){
	.shipcutoff .cutoff {
		font-size:1rem;
	}
	.shipcutoff .shipline {
		font-size:.8rem;
	}
	.shipcutoff .details {
		margin-left:10px;
	}
}